
/* Browser Resets */
.homepage_slider a:active,
.homepage_slider a:focus  {outline: none;}
.homepage_slider .slides,
.homepage_slider .flex-control-nav,
.homepage_slider .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.homepage_slider {margin: 0; padding: 0; }
.homepage_slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.homepage_slider .slides img {width: 100%; display: block;}
.homepage_slider .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.homepage_slider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .homepage_slider .slides {display: block;}
* html .homepage_slider .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .homepage_slider .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.homepage_slider
{
    max-height: 430px;
    position: relative;
    zoom: 1;
    margin-bottom: 3rem;
}

.homepage_slider .flex-viewport {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.homepage_slider .loading .flex-viewport {max-height: 300px;}
.homepage_slider .slides {zoom: 1;}

.homepage_slider .carousel li {margin-right: 5px}

/*Prev Next Nav */

.homepage_slider .flex-direction-nav {display: none;}

/* Control Nav */
.homepage_slider .flex-control-nav
{
    width: 100%;
    position: relative;
    top: 8px;
    text-align: center;
    height: 0;
}
.homepage_slider .flex-control-nav li {margin: 0 6px !important; display: inline-block; zoom: 1; *display: inline;}

.homepage_slider .flex-control-paging li a {
    width: 15px;
    height: 15px;
    display: block;
    background: #fff;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 1px 1px 3px 0px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 1px 1px 3px 0px #000;
    border: #fff 2px solid;}
.homepage_slider .flex-control-paging li a:hover { background: #FFF; background: rgba(255,255,255,0.7); }
.homepage_slider .flex-control-paging li a.flex-active { background: #FFF; background: rgba(255,255,255,1); cursor: default; }

@media handheld, only screen and (max-width: 767px) {

    .flex-control-nav {top: 7px;}

}

